# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Device Preview.


# Put comments for each section here

DEVICE_PREVIEW_DESCRIPTION = 在裝置上輸入 URL，或掃描 QR 碼
DEVICE_PREVIEW_DESCRIPTION_RESCAN = 發生問題! 請掃描 QR 碼或重新瀏覽至 URL。
DEVICE_INSPECT = 檢查以偵錯
DEVICE_INIT_WAIT_MESSAGE = 請稍候 ...
DEVICE_COPY_ICON_TOOLTIP = 複製 URL 至剪貼簿
DEVICE_COPY_EXECUTED = 已複製
DEVICE_CANNOT_GENERATE_SESSION = 裝置預覽服務目前無法使用。請重新啟動 Dreamweaver，然後再試一次。
DEVICE_NOT_CONNECTED_TO_INTERNET = 您的電腦並未連線至網際網路。裝置預覽需有網際網路連線。
DEVICE_NODE_PROCESS_FAILED = 無法啟動裝置預覽服務。請按一下以下的連結進行疑難排解。
DEVICE_USER_CREDENTIAL_ERROR = 您沒有權限存取此服務。請聯絡您的系統管理員以取得協助。
DEVICE_FIREWALL_ERROR = 您電腦的防火牆設定封鎖了來自外部裝置的連線。請變更設定並重新啟動 Dreamweaver。如需疑難排解秘訣，請按一下下方連結。
DEVICE_TROUBLESHOOT = 疑難排解秘訣
PREVIEW_IN = 預覽於 
PREVIEW_IN_BROWSER = 在瀏覽器中預覽
PREVIEW_IN_DEVICE = 在裝置上預覽
EDIT_BROWSER = 編輯清單
NON_HTML_PHP_DOC_ERROR = 即時預覽僅可用於 HTML 和 PHP 檔案。
DEVICE_PREVIEW_NOT_AVAILABLE = 裝置預覽服務無法使用。
DEVICE_PREVIEW_INFO_URL = 如需詳細資訊，請按一下這裡。
